Bug 334291 - Bug in Yum
Bug in Yum
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-16 09:52 EDT by Henk Teijema
Modified: 2014-01-21 17:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug Report (1.76 KB, text/plain)
2007-10-16 09:52 EDT, Henk Teijema
no flags Details

  None (edit)
Description Henk Teijema 2007-10-16 09:52:49 EDT
Description of problem:
Crash in updater. Pop-up dialog with request to send a bug report


Version-Release number of selected component (if applicable):
Linux 2.6.21-1.3194.fc7 i686 i686 i386 GNU/Linux


How reproducible:Not so


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Henk Teijema 2007-10-16 09:52:49 EDT
Created attachment 228761 [details]
Bug Report
Comment 2 Seth Vidal 2007-10-16 10:14:41 EDT
looks like pup isn't catching the repo exception. reassigning
Comment 3 Jeremy Katz 2007-10-16 14:08:40 EDT
Can you try the pirut from f7-updates-testing and see if that resolves this
problem? 
Comment 4 Jeremy Katz 2007-12-31 09:49:44 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.